{
    "administrators": "Administradores",
    "global-moderators": "Moderadores Globais",
    "no-global-moderators": "Moderadores não Globais",
    "moderators-of-category": "%1 Moderadores",
    "no-moderators": "Sem moderadores",
    "add-administrator": "Adicionar Administrador",
    "add-global-moderator": "Adicionar Moderador Global",
    "add-moderator": "Adicionar Moderador"
}